Bug 1870592 - [documentation] Add Availability Zone to the MachineSet specification
Summary: [documentation] Add Availability Zone to the MachineSet specification
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 4.6.0
Assignee: Pierre Prinetti
QA Contact: David Sanz
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-20 12:54 UTC by Pierre Prinetti
Modified: 2020-10-27 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:29:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 4074 0 None closed Bug 1870592: openstack: Document MachineSet availabilityZone 2020-09-08 08:10:08 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:30:00 UTC

Description Pierre Prinetti 2020-08-20 12:54:16 UTC
Description of problem:

The upstream MachineSet providerSpec documentation for OpenStack[1] should mention the new property `availabilityZone`.

[1]: https://github.com/openshift/installer/blob/master/docs/user/openstack/README.md#adding-a-machineset

Comment 3 David Sanz 2020-09-08 08:10:40 UTC
Verified

Comment 5 errata-xmlrpc 2020-10-27 16:29:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.